apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: origin-frontend
spec:
  rules:
    - host: origin-frontend-127.0.0.1.nip.io
      http:
        paths:
          - backend:
              service:
                name: origin-frontend
                port:
                  name: http
            path: /
            pathType: ImplementationSpecific
